#logo a {
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:170px;
    height:121px;
    background-position:-10px -424px;
}

#logo a:hover {
    opacity: .6;
}

#bf_logo a {
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:77px;
    height:84px;
    background-position:-124px -679px;
    margin-top: 30px;
    margin-left: 10px;
}

#bf_logo a:hover {
    background-position:-108px -555px;
}

#twitter_follow a {
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:23px;
    height:19px;
    background-position:-91px -1292px;
    margin: 0px 2px 0px 6px;
}

#facebook_follow a {
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:9px;
    height:19px;
    background-position:-190px -424px;
    margin: 0px 4px 0px 6px;
}

#youtube_follow a {
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:30px;
    height:19px;
    background-position:-125px -1292px;
    margin: 0px 6px 0px 6px;
}

.views-slideshow-pager-field-item
{
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:14px;
    height:14px;
    background-position:-187px -786px;
    float: left;
    margin: 0 5px;

}

.views-slideshow-pager-field-item.active
{
   background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
   background-position:-195px -555px;

}

.envelope-icon
{
    background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
    width:27px;
    height:27px;
    background-position:-54px -1292px;
}



#edit-submit-rescue-group-list-nkla {
    margin-top:0px;
    float: right;
    margin-right: 18px;
}

.center-pets {
    display:inline-block;
    margin:10px;
    min-height: 230px;
    max-width: 130px;
    
}

.center-pets img {
    max-width:100px !important;
    height: auto !important;
}


